﻿#cvTermsAndConditions {
    border: 2px solid #73C92B;
    border-radius: 5px;
    display: none;
    padding: 0px;
}

.accordioncontent {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
    gap: 20px;
}

.fileUploaded {
    background-color: #73c92b;
    color: white;
}

.fuBox {
    margin-bottom: 5px;
    font-size: 18px;
}

.upload-button {
    margin: 0em 0em 0em .2em !important;
    display: inline-block !important;
    border: 1px solid !important;
    border-color: #ddd #bbb #999 !important;
    border-radius: 3px !important;
    padding: 5px 8px !important;
    outline: none !important;
    white-space: nowrap !important;
    -webkit-user-select: none !important;
    cursor: pointer !important;
    font-weight: 700 !important;
    font: bold 14px Arial,sans-serif !important;
    color: white !important;
    /* fallback */
    background-color: #de5252 !important;
    /* Safari 4-5, Chrome 1-9 */
    /*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#C2C1C1), to(#2F2727));*/
}

#accordion {
    display: grid;
    width: 100%;
    margin-left: 20px;
    margin-right: 90px;
    position: relative;
    max-width: calc(100% - 50px);
}

    #accordion h2 {
        color: black;
        font-size: 40px;
        font-weight: 700;
        line-height: 40px;
    }

    #accordion a {
        margin-bottom: 2%;
    }

.accordionlink {
    text-align: center;
}

#accordion ul {
    text-align: left;
}

.actionContainer {
    width: 100%;
    justify-self: center;
}

    .actionContainer ul img {
        float: left;
        width: 222px;
        height: 222px;
        object-fit: cover;
    }

.pleaseNote {
    display: block;
    padding: 4px 6px;
    vertical-align: middle;
    line-height: 35px;
    background: black;
    border-radius: 5px;
    color: white;
    font-family: Lato, sans-serif;
    font-size: 20px;
    margin-bottom: 2%;
}

.accordionlink {
    display: block;
    padding: 4px 6px;
    vertical-align: middle;
    line-height: 35px;
    background: black;
    border-radius: 5px;
    color: white;
    font-family: Lato, sans-serif;
    font-size: 20px;
    margin-bottom: 2%;
}

.acc-btn {
    float: right !important;
}

.form-control-feedback {
    width: 60px !important;
    line-height: 27px !important;
}

.form-group.has-feedback {
    display: flow-root;
}

#post-header {
    background: #333;
    display: inline-grid;
    width: 100%;
    position: relative;
    overflow: hidden;
    color: white;
}

    #post-header ul {
        display: flex;
    }

    #post-header h1 {
        margin-left: 10%;
    }

    #post-header li {
        margin-left: 10%;
        list-style: none;
        width: 100%;
        display: flex;
        font-weight: bold;
    }

    #post-header p {
        margin-left: 10px;
        font-family: 'Lato', sans-serif;
        font-weight: bold;
        font-size: medium;
        text-align: left;
    }



#jobTitle {
    display: inline-block;
    margin: 2%;
}

#post-content {
    color: black;
    white-space-collapse: preserve;
}

    #post-content h2 {
        color: black;
    }

#post-display {
    margin: 25px;
}

#post-actions div {
    margin-bottom: 4%;
    width: 460px;
}

#btnApply {
    width: 100%;
}

.grid-col-3 {
    display: grid;
    grid-template-columns: 3;
    gap: 5%;
}

.col-span-2 {
    grid-column: span 2;
}

.col-span-3 {
    grid-column: span 3;
}

.col-2 {
    grid-column: 2
}

.col-3 {
    grid-column: 3;
    max-width: 480px;
}

.col-from-right-span-1 {
    grid-column: 3/-1;
}

.col-from-right-span-2 {
    grid-column: 2/-1;
}

.fileUpload {
    position: relative;
    overflow: hidden;
}

    .fileUpload input.upload {
        position: absolute;
        top: 0;
        right: 0;
        margin: 0;
        padding: 0;
        font-size: 20px;
        cursor: pointer;
        opacity: 0;
        filter: alpha(opacity=0);
    }

.img-grid-col-2 {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(46%, 1fr));
    width: 100%;
    gap: 5px;
    list-style: none;
    justify-self: center;
}

    .img-grid-col-2 img {
        max-width: 98% !important;
        height: auto;
        object-fit: contain;
    }

    .img-grid-col-2 li {
        text-align: center;
    }

#career-welcome {
    margin-top: 25px;
}


.title-area {
    margin-bottom: 1%;
}

#image-slider {
    overflow-x: auto !important;
    white-space: nowrap !important;
    padding: 10px !important;
    width: 70%;
    margin: 20px 10px 0px 15%;
}

    #image-slider::-webkit-scrollbar {
        width: 100% !important;
    }

    #image-slider::-webkit-scrollbar-thumb:horizontal {
        background: #888;
        border-radius: 5px;
    }

        #image-slider::-webkit-scrollbar-thumb:horizontal:hover {
            background-color: darkgray;
        }

    #image-slider img {
        width: 400px !important;
        height: 400px !important;
        object-fit: contain;
    }

.data-section {
    margin-bottom: 50px;
}

.benefit-list {
    list-style: disc !important;
    display: inline-block;
    text-align: left;
}

    .benefit-list li {
        font-size: 15px;
    }

.single-feature {
    text-align: center;
}

    .single-feature p {
        padding-left: 10%;
        padding-right: 10%;
        font-size: 15px !important;
    }

.img-list {
    display: grid;
    grid-template-columns: repeat(3, minmax(300px, 1fr));
    gap: 10px;
    list-style: none;
    justify-self: center;
}


    .img-list img {
        display: block;
        object-fit: cover;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }

    .img-list li {
        position: relative;
        padding-top: 100%;
        align-self: center;
    }

.postInfo {
    color: black;
    font-size: large;
    margin: 0;
    height: 25px;
    font-weight: 300;
}

.post-xtra-info li {
    display: flex;
    margin-bottom: 5px;
}

.post-xtra-info i {
    padding-top: 6px;
    color: #73c92b;
}

.listLabel {
    margin-top: 2%;
    max-width: 100%;
    font-size: 20px;
    font-weight: bold;
}

    .listLabel li {
        font-size: 12px;
        font-weight: bold;
    }

#uploadPanel {
    margin-right: 50%;
}

#uploadedList li:first-child {
    margin-top: 2% !important;
}

#uploadedList li:last-child {
    margin-bottom: 3% !important;
}

.img-grid-post-actions img {
    display: block;
    object-fit: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}


.img-grid-post-actions {
    display: grid;
    grid-template-columns: repeat(2, minmax(170px, 1fr));
    gap: 10px;
    list-style: none;
    justify-self: center;
}

    .img-grid-post-actions li {
        position: relative;
        padding-top: 100%;
        align-self: center;
    }

@media (max-width: 460px) {
    .img-list {
        display: block;
        justify-self: unset;
    }

        .img-list li {
            margin-bottom: 10px;
        }

    #jobTitle li::before {
        width: 1em;
    }

    #post-actions div {
        margin-bottom: 4%;
        width: 105%;
    }

    .benefit-list {
        width: 100%;
    }

    #accordion {
        margin: 0;
        justify-self: center;
        padding: 0;
        max-width: none;
    }

    .grid-col-3 {
        display: block;
    }

    .title-area {
        padding: 0 !important;
        margin-bottom: 15px;
    }

    .row {
        margin: 0;
    }
}
